OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.TextureMirroredRepeat

Contents

- Tokens

Description

All tokens from the ARB_texture_mirrored_repeat extension, see http://www.opengl.org/registry/specs/ARB/texture_mirrored_repeat.txt.

Synopsis

- gl_MIRRORED_REPEAT :: GLenum

# Tokens

gl_MIRRORED_REPEAT :: GLenum Source